bind 9.11

Asked by Michael Graff on 2017-05-18

BIND 9 is up to 9.11.1, and it fixes a number of bugs dealing with DNSSEC signing that 9.10 has.

I'm also entirely new to building a debian package.

What are the steps to do this, so I can either manually build a 9.11 package, or can I request a 9.11 package I can point at, and get updates for?

Thanks!

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu bind9 Edit question
Assignee:
No assignee Edit question
Last query:
2017-05-18
Last reply:
2017-05-18

I suggest you report a bug. If the bug and security fixes are significant then the package will be updated sooner rather than later

Can you help with this problem?

Provide an answer of your own, or ask Michael Graff for more information if necessary.

To post a message you must log in.